
body { 
  background-color: rgb(200,200,220);
  max-width: 100ex;
  margin: 3ex auto;
  padding: 1ex;
  text-align: justify;
}

h1, h2, h3 { 
  text-align: center;
}

li { 
  margin-top: 0.6ex;
  margin-bottom: 0.6ex;
}

pre { 
  border: 1px solid black;
  background-color: rgb(220,220,220);
  padding: 1ex;
  overflow: auto;
}

tt { 
  background-color: rgb(220,220,230);
  padding: 0 0.3ex;
}

img { 
  display: block;
  margin: 3ex auto;
}



.footer {
  margin: 3em 0 1em;
  padding: 1em;
}

table.navigation {
  width: 100%;
	
}

table.navigation td {
  background-color: rgb(167,167,167);
  margin: 0 10;
  padding: 0 5;
  font-weight: bold;
  text-align: center;
}

table.chezphil-footer td.spacer {
  width: 2ex;
}

p.footer-copyright {
  text-align: center;
  font-size: smaller;
}
